/* 1 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033   
*/

/*Columns*/

.team_1 .et_pb_column_4_4 .et_pb_team_member {
    width: 18% !important;
    margin-right: 2.5% !important;
    float: left;
}

.team_1 .et_pb_column_1_2 {
    width: 41.5% !important;
    margin-right: 11.5% !important;
}

.team_1 .et_pb_column_1_3 {
    width: 26% !important;
    margin-right: 9.2% !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
.team_1 .et_pb_column_1_2:last-child,
.team_1 .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}

/*Images*/

.team1 img {
    display: block;
    width: 100% !important;
    position: relative;

}

.team_1 .et_pb_column_1_2 .et_pb_team_member_image {
    margin-bottom: 81px !important;
}

.team_1 .et_pb_column_1_2 img {
    top: 2.8vw;
    left: 2.8vw;
}

.team_1 .et_pb_column_1_3 img {
    top: 1.9vw;
    left: 1.9vw;
}

.team_1 .et_pb_column_1_4 img {
    top: 1.5vw;
    left: 1.5vw;
}

.team_1 .et_pb_column_4_4 img {
    top: 2vw;
    left: 2vw;
}

/*.team_1 .et_pb_column_4_4 h4 {*/
    /*font-size: 20px !important;*/
/*}*/

.team_1 .et_pb_column_4_4 .et_pb_member_social_links{
    padding-top: 13px !important;
}
.team_1 .et_pb_column_4_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 19px #cc0033 !important;
    margin-bottom: 64px !important;
    max-width: 190px;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 15px #cc0033 !important;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    margin-bottom: 50px !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 100% !important;
}

.team_1 .person_link {
    display: none !important;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .team1 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    .team_1 .et_pb_column_1_3 .et_pb_team_member_image,
    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 15px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.3vw;
        left: 2.3vw;
    }

    .team_1 .et_pb_column_1_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_1_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_4_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 50px !important;
        max-width: 190px;
    }
}

@media only screen and (max-width: 980px) {
    .team1 .et_pb_team_member_image {
        width: 100% !important;
        box-shadow: inset 0px 0px 0px 12px #cc0033;
        margin-bottom: 3.2vw !important;
    }

    .team1 h4 {
        font-size: 20px !important;
    }

    .team_1 .et_pb_column .et_pb_team_member_image {
        margin-bottom: 30px !important;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        margin-bottom: 40px !important;
    }

    body .team_1 .et_pb_member_social_links {
        Padding-top: 0 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4 {
        width: 47% !important;
        margin-right: 6% !important;
        margin-bottom: 40px !important;
    }

    #page-container .team_1 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 2.5vw;
        left: 2.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }
}

@media only screen and (max-width: 980px) and (min-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member{
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child{
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
        box-shadow: inset 0 0 0px 15px #cc0033 !important;
        margin-right: 60px !important;
        margin-bottom: 20px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_member_social_links {
        padding-top: 0px !important;
        margin-top: 6px !important;
    }

}
@media only screen and (max-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member,
    .team_1 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
    .team_1 .et_pb_column_1_3:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 20px !important;
    }
    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image,
    .team1 .et_pb_team_member_image {
        width: 80% !important;
        box-shadow: inset 0 0 0 20px #cc0033;
        margin-bottom: 6.2vw !important;
        margin: 0 auto;
        max-width: 190px;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team1 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    .team1 .et_pb_team_member_description .et_pb_member_social_links {
        padding-top: 0 !important;
    }

    .team1 .et_pb_team_member_description {
        text-align: center !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.6vw;
        left: 2.6vw;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 4.9vw;
        left: 4.9vw;
    }

}

@media only screen and (max-width: 480px) {
    .team1 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033;
    }

    .team_1 .et_pb_column_1_2:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_1_2 {
        width: 100% !important;
        margin-right: 0% !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 4.6vw;
        left: 4.6vw;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4:last-child{
        margin-bottom: 0 !important;
    }
    #page-container .team_1 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 4.5vw;
        left: 4.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 5.5vw;
        left: 5.5vw;
    }
}

/*Animation Css*/

.team1 * {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer !important;
}

.team1:hover .et_pb_team_member_image {
    transform: rotate(-3deg);
}

.team1:hover .et_pb_team_member_image img {
    transform: rotate(6deg);
}

.team1:hover h4:after {
    width: 75%;
}

.team1 h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media only screen and (max-width: 767px) {
    .team1 h4:after {
        margin: 10px auto -10px;
    }
}
/* 2 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team2 .person_link{
    display: none !important;
}

/******** Team 2 Social Icons ***********/

.team2 .et_pb_member_social_links a {
    color: #fff !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .team2 * {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .team2 {
        margin-bottom: 60px !important;
        position: relative;
    }

    .team2 .et_pb_team_member_image {
        width: 100% !important;
        float: none !important;
    }

    .team2 .et_pb_team_member_image img {
        display: block;
        width: 100% !important;
    }

    .team2 .et_pb_team_member_description h4 {
        font-size: 20px !important;
    }

    .team2 .et_pb_team_member_description {
        padding: 6vw !important;
    }
}

/*****Animation Css******/

.team2:after {
    content: "" !important;
    display: block !important;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100% !important;
    filter: alpha(opacity=0) !important;
    opacity: 0;
    background: rgba(0, 0, 0, .15);
    visibility: visible !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team2:hover:after {
    opacity: 100 !important;
}

.team2:hover {
    cursor: pointer;
}

.team2 .et_pb_member_social_links{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.team2:hover .et_pb_member_social_links{
    bottom: 5.6vw !important;

}

.team2 .et_pb_team_member_description {
    z-index: 5 !important;
}

.team2 .et_pb_member_position:after{
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team2:hover .et_pb_member_position:after{
    width: 50%;
}
/* 3 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team3 img {
    display: block;
    width: auto !important;
    height: 100% !important;
    max-width: none;
}

.team3 .et_pb_team_member_image {
    position: relative;
}

.team3.image_right .et_pb_team_member_image,
.team3.image_right .et_pb_team_member_description {
    float: right !important;
}

.team3 {
    overflow: hidden;
}

.team3:hover {
    cursor: pointer;
}

.team3.person_bottom_right .et_pb_team_member_description,
.team3.person_bottom_left .et_pb_team_member_description {
    text-align: right !important;
}

.team3.person_bottom_right .et_pb_team_member_image:before,
.team3.person_bottom_left .et_pb_team_member_image:before,
.team3.person_top_left .et_pb_team_member_image:after,
.team3.person_top_right .et_pb_team_member_image:after {
    content: "";
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(45deg);
    visibility: visible !important;
    z-index: 3 !important;
}

.team3.person_top_left .et_pb_team_member_image:after,
.team3.person_top_right .et_pb_team_member_image:after {
    right: -2.6vw;
}

.team3.person_bottom_right .et_pb_team_member_image:before,
.team3.person_bottom_left .et_pb_team_member_image:before {
    left: -2.6vw;
}

.team3.person_bottom_left .et_pb_team_member_image:before {
    background-color: #000;
}

.team3.person_bottom_right .et_pb_team_member_image:before {
    background-color: #e8e9ed;
}

.team3.person_top_left .et_pb_team_member_image:after {
    background-color: #fff;
}

.team3.person_top_right .et_pb_team_member_image:after {
    background-color: #e91e63;
}

.team3 .person_link {
    display: none !important;
}

/*Responsive*/

@media only screen and (min-width: 1921px) {
    .team3 .et_pb_team_member_image img {
        min-width: 100%;
        height: auto !important;
    }
}

@media only screen and (max-width: 1310px) {
    .team3.person_bottom_right .et_pb_team_member_image:before,
    .team3.person_bottom_left .et_pb_team_member_image:before,
    .team3.person_top_left .et_pb_team_member_image:after,
    .team3.person_top_right .et_pb_team_member_image:after {
        display: none !important;
    }


    .team_3 .et_pb_row{
        display: block;
    }
    .team_3 .et_pb_column {
        width: 100% !important;
    }
    .et_pb_column .team3 .et_pb_team_member_image {
        width: 50% !important;
        margin: 0 !important;
    }

    .et_pb_column .team3 .et_pb_team_member_description {
        padding: 8vw !important;
    }
}

@media only screen and (max-width: 1310px) and (min-width: 980px){
    .team3 .et_pb_team_member_image img {
        display: block;
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {

    .et_pb_column .team3 .et_pb_team_member_image,
    .et_pb_column .team3 .et_pb_team_member_image img,
    .et_pb_column .team3 .et_pb_team_member_description {
        width: 100% !important;
    }

    .et_pb_column .team3 .et_pb_team_member_description {
        padding: 8vw !important;
        text-align: center !important;
    }
}

@media only screen and (max-width: 480px) {

    .team3 .et_pb_team_member_description:after,
    .team3 .et_pb_team_member_description:before {
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
    }
}

/*Animation Css*/

.team3 .et_pb_team_member_description:after,
.team3 .et_pb_team_member_description:before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    pointer-events: none;
}

.team3 .et_pb_team_member_description:before {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}

.team3 .et_pb_team_member_description:after {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}

.team3:hover .et_pb_team_member_description:before,
.team3:hover .et_pb_team_member_description:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.team3.person_top_right .et_pb_team_member_description:before,
.team3.person_top_right .et_pb_team_member_description:after,
.team3.person_bottom_left .et_pb_team_member_description:before,
.team3.person_bottom_left .et_pb_team_member_description:after {
    border-color: #fff !important;
}

.team3 .et_pb_team_member_description,
.team3 .et_pb_team_member_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team3:hover .et_pb_team_member_image img {
    transform: scale(1.1);
}

.team3:hover .et_pb_team_member_description { /*transform: scale(1.05);*/
}

/* 4 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team4 {
    overflow: hidden;
}

.team4:hover {
    cursor: pointer;
}

.team4 .person_link{
    display: none !important;
}


/*Responsive*/
@media only screen and (max-width: 980px) {
    .team4 .et_pb_team_member_image {
        width: 100% !important;
    }

    .team4 .et_pb_team_member_image img {
        width: 100% !important;
        display: block;
    }
}

/*Animation Css*/

.team4 {
    cursor: pointer;
}

.team4 .et_pb_team_member_description h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team4 .et_pb_team_member_description,
.team4 .et_pb_team_member_image img,
.team4 .et_pb_team_member_image {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team4:hover .et_pb_team_member_image {
    transform: scale(1.2);
}

.team4:hover .et_pb_team_member_image img {
    transform: rotate(-8deg);
}

.team4:hover .et_pb_team_member_description h4:after {
    width: 75%;
    margin: 10px 0px 2px;
}

/*Responsive*/

@media only screen and (min-width: 1921px) {
    .team4 .et_pb_team_member_description, 
    .team4 .et_pb_team_member_image img, 
    .team4 .et_pb_team_member_image {
        min-width: 100%;
    }
}

/* 5 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team5 {
    overflow: hidden;
}

.team5:hover {
    cursor: pointer;
}


.team5 .person_link{
    display: none !important;
}


.team5 {
    overflow: visible !important;
}

.team5 > div{
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.team5:hover .et_pb_team_member_image {
    -webkit-transform: translate3d(0,118%,0) rotate3d(1,0,0,-90deg);
    -moz-transform: translate3d(0,118%,0) rotate3d(1,0,0,-90deg);
    -o-transform: translate3d(0,118%,0) rotate3d(1,0,0,-90deg);
    -ms-transform: translate3d(0,118%,0) rotate3d(1,0,0,-90deg);
    transform: translate3d(0,118%,0) rotate3d(1,0,0,-90deg);
    opacity: 0 !important;
}
.team5:hover .et_pb_team_member_description  {
    -webkit-transform: rotate3d(1,0,0,0deg);
    -moz-transform: rotate3d(1,0,0,0deg);
    -o-transform: rotate3d(1,0,0,0deg);
    -ms-transform: rotate3d(1,0,0,0deg);
    transform: rotate3d(1,0,0,0deg);
    opacity: 1;
}

/*Responsive*/
@media only screen and (max-width: 980px) {
    .team5 .et_pb_team_member_image {
        width: 100% !important;
    }

    .team5 .et_pb_team_member_image img {
        width: 100% !important;
        display: block;
    }


    #page-container .team_5 .et_pb_column_1_4 {
        width: 48% !important;
        margin-right: 4% !important;
    }

    #page-container .team_5 .et_pb_column_1_3{
        width: 32% !important;
        margin-right: 2% !important;
    }

    #page-container .team_5 .et_pb_column_1_3:last-child,
    #page-container .team_5 .et_pb_column_1_4:nth-child(2n+2){
        margin-right: 0 !important;
    }


    #page-container .team_5 .et_pb_row   {
        overflow: visible;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .team_5 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .team_5 .et_pb_column_1_3{
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .team_5 .team5{
        margin-bottom: 60px !important;
    }

    .team5:hover .et_pb_team_member_image {
        -webkit-transform: translate3d(0,100%,0) rotate3d(1,0,0,-90deg);
        -moz-transform: translate3d(0,100%,0) rotate3d(1,0,0,-90deg);
        -o-transform: translate3d(0,100%,0) rotate3d(1,0,0,-90deg);
        -ms-transform: translate3d(0,100%,0) rotate3d(1,0,0,-90deg);
        transform: translate3d(0,100%,0) rotate3d(1,0,0,-90deg);

    }
}

/* 6 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team6:hover {
    cursor: pointer;
}


.team6 .person_link{
    display: none !important;
}

/*team 1_5*/


.team_6   .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image img{
    width: 100%;
}
.team_6   .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
    width: 100% !important;
}
.team_6   .et_pb_column_4_4 .et_pb_team_member {
    width: 16.6% !important;
    margin-right: 4.2% !important;
    float: left;
    position: relative;
}
.team_6   .et_pb_column_4_4 .et_pb_team_member:last-child{
    margin-right: 0 !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .team6 .et_pb_team_member_image {
        width: 100% !important;
    }

    .team6 .et_pb_team_member_image img {
        width: 100% !important;
        display: block !important;
    }

    #page-container .team_6   .et_pb_column_1_2{
        width: 48% !important;
        margin-right: 4% !important;

    }

    #page-container .team_6   .et_pb_column_1_2:last-child{
        margin-right: 0 !important;
    }

    #page-container .team_6   .et_pb_column_1_3:last-child{
        margin-right: 0 !important;
    }

    #page-container .team_6   .et_pb_column_1_3{
        width: 32% !important;
        margin-right: 2% !important;

    }


    #page-container .team_6   .et_pb_column_1_4:nth-child(2n+2){
        margin-right: 0 !important;
    }

    #page-container .team_6   .et_pb_column_1_4{
        width: 48% !important;
        margin-right: 4% !important;
        margin-bottom: 4% !important;

    }

    /*team 1_5*/


    .team_6   .et_pb_column_4_4 {
        text-align: center;
    }
    .team_6   .et_pb_column_4_4 .et_pb_team_member {
        width: 48% !important;
        margin-right: 3% !important;
        margin-bottom: 3% !important;
        float: none;
        display: inline-block;
        position: relative;
    }
    .team_6   .et_pb_column_4_4 .et_pb_team_member:nth-child(2n+2),
    .team_6   .et_pb_column_4_4 .et_pb_team_member:last-child{
        margin-right: 0 !important;
    }

}


@media only screen and (max-width: 767px){
    #page-container .team_6 .et_pb_column_1_3:last-child{
        margin-right: auto !important;
    }
    #page-container .team_6 .et_pb_column_1_3 {
        width: 50% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        float: none;
        margin-bottom: 40px !important;
    }
}

@media only screen and (max-width: 480px){
    .team_6   .et_pb_column .et_pb_team_member_description{
        bottom: 30px !important;
    }
    .team_6   .et_pb_column_4_4 .et_pb_team_member,
    body #page-container .team_6 .et_pb_column {
        width: 100% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        float: none;
        margin-bottom: 40px !important;
    }
}

/*Animation Css*/

.team6 .et_pb_team_member_image,
.team6 .et_pb_team_member_description {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.team6:hover .et_pb_team_member_description {
    bottom: 0 !important;
}

.team6:hover .et_pb_team_member_image {
    transform: scale(1.15);
}
/* 7 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team7{ background-color:  #ffffff !important;}
.team7:hover {
    cursor: pointer;
    
}

.team7 .et_pb_team_member_description {
    text-align: center !important;
}

.team7 .person_link{
    display: none !important;
}


.team7 .et_pb_team_member_description h4:after{
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cccccc !important;
    margin: 10px auto -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


/*team 1_3*/


.team_7 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image{
    margin-bottom: 36px;
}
.team_7 .et_pb_column_1_3 .et_pb_team_member{
    padding: 2.2vw 1.6vw !important;
}


/*team 1_4*/

.team_7  .et_pb_column_1_4:last-child{
    margin-right: 0 !important;
}
.team_7  .et_pb_column_1_4{
    width: 23.2% !important;
    margin-right: 2.4% !important;
}
.team_7  .et_pb_column_1_4 .et_pb_team_member .et_pb_team_member_image{
    margin-bottom: 35px;
}
.team_7  .et_pb_column_1_4 .et_pb_team_member {
    padding: 2.3vw 1.7vw 2vw !important;
}


/*team 1_5*/


.team_7  .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
    margin-bottom: 35px;
}
.team_7  .et_pb_column_4_4 .et_pb_team_member {
    padding: 2.3vw 1.7vw 2vw !important;
}


.team_7  .et_pb_column .et_pb_team_member .et_pb_team_member_image img,
.team_7  .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
    width: 100% !important;
}
.team_7  .et_pb_column_4_4 .et_pb_team_member {
    width: 18.4% !important;
    margin-right: 2% !important;
    float: left;
    position: relative;
}
.team_7  .et_pb_column_4_4 .et_pb_team_member:last-child{
    margin-right: 0 !important;
}




/*Animation Css*/


.team7 .et_pb_team_member_description ,
.team7,
.team7 .et_pb_team_member_image,
.team7 .et_pb_team_member_image img{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}


.team7:hover .et_pb_team_member_description h4:after{
    width: 60%;
}

.team7:hover .et_pb_team_member_description {
    transform: translate(0,-10px);
}
/*.team7:hover .et_pb_team_member_image img{*/
    /*transform: translate(0,10px);*/
/*}*/
.team7:hover .et_pb_team_member_image {
    transform: scale(0.9);
}
.team7:hover{
    box-shadow: 0 3px 30px -5px rgba(0, 0, 0, 0.35);
}

/*Responsive*/


@media only screen and (max-width: 980px) {
    /*team 1_2*/


    .team_7 .et_pb_column_1_2:last-child{
        margin-right: 0 !important;
    }
    .team_7 .et_pb_column_1_2{
        width: 48% !important;
        margin-right: 4% !important;
    }

    .team_7 .et_pb_column .et_pb_team_member_image{
        width: 100% !important;
    }


    .team_7 .et_pb_column .et_pb_team_member_image{
        margin-bottom: 20px !important;
    }

    /*team 1_3*/

    .team_7 .et_pb_column_1_3:last-child{
        margin-right: 0 !important;
    }
    .team_7 .et_pb_column_1_3{
        width: 31% !important;
        margin-right: 3.5% !important;
    }

    /*team 1_4*/

    #page-container .team_7 .et_pb_column_1_4:nth-child(2n+2){
        margin-right: 0 !important;
    }
    #page-container .team_7 .et_pb_column_1_4{
        width: 48% !important;
        margin-right: 4% !important;
    }


    /*team 1_5*/


    .team_7  .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
        margin-bottom: 0 !important;
    }
    .team_7  .et_pb_column_4_4 .et_pb_team_member {
        padding: 2.3vw 1.7vw 2vw !important;
    }



    .team_7  .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image{
        width: 40% !important;
        margin-right: 5% !important;
    }
    .team_7  .et_pb_column_4_4 .et_pb_team_member {
        width: 48% !important;
        margin-right: 3% !important;
        margin-bottom: 2% !important;
        float: none !important;
        display: inline-block !important;

    }
    .team_7  .et_pb_column_4_4{
        text-align: center !important;
    }
    .team_7  .et_pb_column_4_4 .et_pb_team_member:nth-child(2n+2),
    .team_7  .et_pb_column_4_4 .et_pb_team_member:last-child{
        margin-right: 0 !important;
    }

    .team_7  .et_pb_column_4_4 .et_pb_member_social_links{
        text-align: left !important;
    }
    .team_7  .et_pb_column_4_4 .et_pb_team_member_description {
        display: block;
        float: left;
        text-align: left !important;
        padding-top: 8px;
    }
}

@media only screen and (max-width: 980px) and (min-width: 767px) {
    .et_pb_column_4_4  .team7:hover .et_pb_team_member_description {
        transform: translate(0,0);
    }

    .et_pb_column_4_4  .team7 .et_pb_team_member_description h4:after {
        margin: 10px 0 -10px;
    }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
    .team7:hover .et_pb_team_member_description {
        transform: translate(0,0);
    }

      .team7 .et_pb_team_member_description h4:after {
        margin: 10px 0 -10px;
    }
}
@media only screen and (max-width: 767px) {
    #page-container  .team_7  .et_pb_column .et_pb_team_member .et_pb_team_member_image{
        width: 40% !important;
        margin-right: 5% !important;
        margin-bottom: 0 !important;
        float: left;
    }

    #page-container  .team_7  .et_pb_column .et_pb_team_member {
        margin-bottom: 0 !important;
    }
    #page-container  .team_7  .et_pb_column,
    #page-container  .team_7  .et_pb_column_4_4 .et_pb_team_member {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px !important;
        float: none !important;
        display: block !important;

    }
    #page-container  .team_7  .et_pb_column{
        text-align: center !important;
    }
    #page-container  .team_7  .et_pb_column .et_pb_team_member:nth-child(2n+2),
    #page-container  .team_7  .et_pb_column .et_pb_team_member:last-child{
        margin-right: 0 !important;
    }

    #page-container  .team_7  .et_pb_column .et_pb_member_social_links{
        text-align: left !important;
    }
    #page-container  .team_7  .et_pb_column .et_pb_team_member_description {
        display: block;
        float: left;
        text-align: left !important;
        padding-top: 8px;
    }

    #page-container  .team_7  .et_pb_column .et_pb_team_member {
        padding: 2.5vw !important;
    }
}

@media only screen and (max-width: 480px) {
    #page-container  .team_7  .et_pb_column .et_pb_team_member .et_pb_team_member_image{
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px !important;
        float: none;
    }



    #page-container  .team_7  .et_pb_column .et_pb_member_social_links{
        text-align: center !important;
    }
    #page-container  .team_7  .et_pb_column .et_pb_team_member_description {
        display: block;
        float: none;
        text-align: center !important;
        padding-top: 0;
    }

    #page-container  .team_7  .et_pb_column .et_pb_team_member {
        padding: 5.5vw !important;
    }
}

/* 8 of 8 Divi Person Module Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest person module here: https://webdesign101.berlin/product/divi-person-module-layout-kit/ 
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.team8 .et_pb_team_member_image img {
    display: block;
    width: 100%;
}

.team8 .person_link {
    display: none !important;
}

.team8 .et_pb_column {
    cursor: pointer;
}

.team8 .et_pb_column .et_pb_team_member_image {
    width: 100% !important;
}

.team8 .et_pb_column .et_pb_team_member_description h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 15px auto -15px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.team8 .et_pb_column:hover .et_pb_team_member_description h4:after {
    width: 50%;
}

.team8 .et_pb_column{
    transition-duration: 0.3s;
}
.team8 .et_pb_column:hover{
    transform: translateY(-5px);
}
.team8 .et_pb_column:hover:after{
    opacity: 1;
    transform: translateY(10px);
}
.team8 .et_pb_column:after{
    pointer-events: none;
    position: absolute;
    z-index: 0;
    content: '';
    top: 100%;
    left: 0;
    height: 10px;
    width: 60%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
    visibility: visible;
    right: 0;
    margin: auto;
}
.team8 .et_pb_column:hover .et_pb_team_member_description {
    background-color: #cc0033;
}

.team8 .et_pb_column .et_pb_team_member .et_pb_team_member_description{
    opacity: 0;
}
.team8 .et_pb_column .et_pb_team_member .et_pb_team_member_image{
   opacity: 1;
}
.team8 .et_pb_column .et_pb_team_member:hover .et_pb_team_member_description{
    -webkit-transform: rotateY( 0);
    -moz-transform: rotateY( 0);
    -o-transform: rotateY( 0);
    -ms-transform: rotateY( 0);
    transform: rotateY(0);
    opacity: 1;
}
.team8 .et_pb_column .et_pb_team_member:hover .et_pb_team_member_image{
    -webkit-transform: rotateY( -180deg);
    -moz-transform: rotateY( -180deg);
    -o-transform: rotateY( -180deg);
    -ms-transform: rotateY( -180deg);
    transform: rotateY( -180deg);

    opacity: 0;

}

.team8 .et_pb_column_1_4:last-child {
    margin-right: 0 !important;
}

.team8 .et_pb_column_1_4 {
    width: 20% !important;
    margin-right: 6.6% !important;
}

.team8 .et_pb_column_1_3 .et_pb_team_member_description {
    padding-top: 39% !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    #page-container .team8 .et_pb_column_1_4 {
        width: 38% !important;
        margin-right: 6% !important;
        margin-bottom: 10%;
        margin-left: 6% !important;
    }

    .team8 .et_pb_column_1_4 .et_pb_team_member_description {
        padding-top: 39% !important;
    }

    #page-container .team8 .et_pb_column_1_3:last-child{
        margin-right: 0 !important;
    }
    #page-container .team8 .et_pb_column_1_3 {
        width: 32% !important;
        margin-right: 2% !important;
        margin-bottom: 2%;
        margin-left: 0 !important;
    }

    .team8 .et_pb_column_1_4 .et_pb_team_member_description {
        padding-top: 39% !important;
    }

}

@media only screen and (max-width: 767px) {
    #page-container .team8 .et_pb_column_1_4 {
        width: 47% !important;
        margin-right: 6% !important;
        margin-bottom: 6%;
        margin-left: 0 !important;
    }

    #page-container .team8 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    .team8 .et_pb_column_1_4 .et_pb_team_member_description {
        padding-top: 35% !important;
    }

    #page-container .team8 .et_pb_column_1_3 {
        width: 50% !important;
        margin-right: auto !important;
        margin-bottom: 40px;
        margin-left: auto !important;
        display: block;
        float: none !important;
        text-align: center;
    }

    #page-container .team8 .et_pb_column_1_3:last-child{
        margin-right: auto !important;
    }
}

@media only screen and (max-width: 480px) {
    #page-container .team8 .et_pb_column_1_3,
    #page-container .team8 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px;
        margin-left: 0 !important;
    }

    .team8 .et_pb_column_1_4 .et_pb_team_member_description {
        padding-top: 39% !important;
    }


}
